#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-Jn93zFSb1loFruwb8HqHQS
key:                  req-3.9.0-Jn93zFSb1loFruwb8HqHQS
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  f897d2a574768a93736ce47e97847acd
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-Jn93zFSb1loFruwb8HqHQS
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    authenticate-oauth-1.6.0.1-94M6dYdyVgZ4iDRM2Emvle base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-35CRWI2I9pPyOZHKmeZe exceptions-0.10.4
    http-api-data-0.4.3-I5Jsq7R6Oan9fTwNqCltnk
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-client-tls-0.3.5.3-ACukB0qbgmz9rROoLx8xUx
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    modern-uri-0.3.4.1-Daei0ZN9cE5G7Zh1X4K3m4
    monad-control-1.0.2.3-8Muxt4cqG9CL7cBJL8QRb1 mtl-2.2.2
    retry-0.8.1.2-AwXMMCwq6WAA4i7dRxBrG5 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-CRea2QPVqY25g8ocPnBY2Z
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

